package org.wso2.carbon.is.migration.service.v700.model;

public class Application {

    private String appName;
    private int appID;
    private String UUID;
    private String appOwner;
    private String allowedGrantTypes;

    public String getAppName() {

        return appName;
    }

    public void setAppName(String appName) {

        this.appName = appName;
    }

    public int getAppID() {

        return appID;
    }

    public void setAppID(int appID) {

        this.appID = appID;
    }

    public String getUUID() {

        return UUID;
    }

    public void setUUID(String UUID) {

        this.UUID = UUID;
    }

    public String getAppOwner() {

        return appOwner;
    }

    public void setAppOwner(String appOwner) {

        this.appOwner = appOwner;
    }

    public String getAllowedGrantTypes() {

        return allowedGrantTypes;
    }

    public void setAllowedGrantTypes(String allowedGrantTypes) {

        this.allowedGrantTypes = allowedGrantTypes;
    }
}
